<!DOCTYPE html>
<html>
<head>
  <title>背景图片示例</title>
  <style>
    /* 设置body元素的背景图片 */
    body {
      /* 指定背景图片的URL */
      background-image: url('梦境2.jpg');
      
      /* 背景图片填充方式，cover表示填充整个元素 */
      background-size: contain;
      
      /* 背景图片不重复 */
      background-repeat: repeat;
      
      /* 背景图片始终位于元素的中心 */
      background-position: center;
      
      /* 设置背景图片固定，不会随着页面的滚动而滚动 */
      background-attachment: fixed;
    }
  </style>
</head>

<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>图片渐隐渐现效果</title>
<style>
  /* 图片容器样式 */
  .image-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 10px;
  }

  /* 图片样式 */
  .image-item {
    width:200px;
    height: 1000px;
    flex-wrap: wrap; /* 允许图片换行 */
    
    align-items: center; /* 图片垂直居中 */
    gap: 0px; /* 图片之间的间隙 */
    object-fit: cover;
    transition: opacity 0.8s ease; /* 设置过渡效果，0.5秒内渐变 */
  }

  /* 鼠标滑过时的图片样式 */
  .image-item:hover {
    opacity: 0; /* 鼠标滑过时图片逐渐变为透明 */
  }
</style>
</head>
<body>

<div class="image-container">
  <!-- 图片1 -->
  <img class="image-item" src="白色.jpg" alt="Image 1">
  <!-- 图片2 -->
  <img class="image-item" src="白色.jpg" alt="Image 2">
  <!-- 图片3 -->
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <img class="image-item" src="白色.jpg" alt="Image 3">
  <!-- 可以继续添加更多图片 -->
</div>



</body>
</html>

<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>白色文字链接跳转</title>
<style>
  .link-text {
    position: absolute;
    top: 100px;
    left: 1000px;
    color: white;
    text-decoration: none; /* 移除下划线 */
    cursor: pointer; /* 鼠标悬停时变为手形 */
  }
</style>
</head>
<body>

<p><span class="link-text" onclick="location.href='third.html';">喵</span></p >

</body>
</html>

<!DOCTYPE html>
<html>
<head>
    <title>自动播放音乐示例</title>
</head>
<body>

<audio controls autoplay>
    <source src="声希.mp3" type="audio/mpeg">
    您的浏览器不支持audio标签。
</audio>

</body>
</html>
